﻿html,body{margin:0;padding:0;overflow:hidden;height:100%;background-color:#fafafa;font-family: Arial,'Microsoft YaHei';}
.content{width:100%;height:100%;margin:0;padding:0;overflow:hidden;}
/*以下#live_ ,#playback_在预览界面和回放界面添加左侧边框*/
#live_ ,#playback_{
    border-left:2px solid #cfe2f2;
}
/*以下#log_ 在日志界面添加两侧边框*/
#log_{
    border-left:3px solid #cfe2f2;
    border-right:3px solid #cfe2f2;
}
.fulltab{width:100%;height:100%;border:0!important;border-spacing:0px!important;border-collapse:separate!important}
.date_{width:80pt!important}
.alert{margin-bottom:2px}
#root_footer{height:20px;background-color:#ebebeb!important;color:#999;border-top:2px solid #fff;text-align:center;padding-top:2px;font-size:13px;padding-bottom:2px;position: fixed;bottom: 0px;width: 100%;}
#root_view{overflow:hidden}
#main_tool{background-color:#fafafa;border-bottom:2px solid #CFE2F2}
#main_tool a{color:#000}
.ui-slider-horizontal {
    height:auto!important;
    border:3px solid #aaa;
    background-color: #aaa;
}
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {border: 0px none #fff;background: #fff url("common/slider-button.png") 50% 50% repeat-x;font-weight: bold;color: #fff;}
.ui-slider-horizontal .ui-slider-handle {top: -.6em;margin-left: -.6em;}
.rowset{margin-bottom:5px}
.rowset .ui-slider{margin-top:3px}
.login_{background:url(common/login-line.png) repeat-x}
.login_addon,.live_addon{background-color:#fff;background-repeat:no-repeat;background-position:center center}
.login_addon_u{background-image:url("common/user.png")}
.login_addon_p{background-image:url("common/password.png")}
.live_addon_s{background-image:url("common/preset-search.png")}
#login_content,#login_title{height:580px;background:url(common/login-bottom.png) no-repeat;background-position:center bottom}
#login_title{font-size:70px;padding:3em 0.8em 0 0;font-weight:bold;font-style:italic}
#log_tool a,#playback_boxbar a{margin:0 7px!important;color:black;cursor:pointer}
#log_result th,#log_result td{border:1px solid #dddddd}
.log_field{width:215px;padding-left:15px}
.tableset td{padding:0 3px 5px 0}
.video{width:100%!important;height:100%!important}
#playback_dlresult button{padding:2px 10px}
/*下载界面的未对齐设置*/
#playback_dlresult tr td:nth-child(2),#playback_dlresult tr td:nth-child(5){padding-left: 30px;}
#playback_dlresult tr td:nth-child(8){padding-left: 15px;}
#playback_dlresult .progress{margin-bottom:0px}
#playback_password,#config_password{padding:3px;}
#live_password td,#playback_password td,#config_password td{padding:0 3px}
#live_password input,#playback_password input,#config_password input{width:150px}
.timeline{height:85px;overflow:hidden;background-color:#000;color:#fff;-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.timeview{width:100%;height:65px;overflow:hidden;color:#414141}
.timeday{height:36px;border:0px none;border-collapse:collapse}
.timeday td{padding:0;border-collapse:collapse}
.inforow td{text-align:left;font-weight:bold}
.inforow span{float:right}
.timerow{height:14px;border-top:1px solid #414141;border-bottom:1px solid #414141}
.timerow td{border-left:1px solid #414141}
.timetool{width:100%;height:100%;margin-top:-65px;text-align:center;background:url("l.png") repeat-y;background-position:center top}
.timeevent{margin-top:-16.5px;width:100%;height:12px}
.timehover{color:#fff;display:block;margin-bottom:-6px}
.timememo{width:100%;margin-top:45px}
.timememo>span{margin-right:10px}
.timememo>span>span{display:inline-block;width:1em;height:1em;border:1px solid #414141;margin:0 5px -2px 0}
.vcell{background-color:gray}
.tabnowrap th,.tabnowrap td{white-space:nowrap}
.navbar-collapse.collapse{display:block!important;}
.navbar-nav>li,.navbar-nav{float:left!important;}
.navbar-nav.navbar-right:last-child{margin-right:-15px!important;}
.navbar-right{float:right!important;}
#config_menucol,#config_menu{width:230px!important}
.cfgtab{border:0!important;border-spacing:5px!important;border-collapse:separate!important}
.cfgtab_labelTd{padding-right:10px;text-align:right}
.cfgedit{width:300px}
input.cfgedit[disabled]{cursor:text!important}
select.cfgedit[disabled]{cursor:auto!important}
.cfgline{border-bottom:1px solid #aaa;font-weight:bold}
.hiddenform{
    position: absolute;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    cursor: pointer;
    width: 1px!important;
    height: 1px!important;
}
.file_kaon{
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
#playback_download_content,
#general_import_file,
#logo_import_file,
#maintaince_import_file,
#upgrade_import_file{
    position: absolute;
    top: -5px;
    right: -5px;
    font-size: 50px;
    cursor: pointer;
}
.dstedit{width:147px}
.cfgcolor{width:80px}
.cfgbtn{width:100px;text-overflow:ellipsis;white-space:nowrap;display:inline-block;overflow:hidden}
.cfgbtn_md{width:150px!important}
.cfgcnt {margin:0;padding:0;}
.cfgcnt label{font-weight:normal!important}
.cfghead{font-weight:bold}
.cfgexp,.cfgclp,.step1open,.step2open,.step3open,.step1close,.step2close,.step3close {width:15px;padding:0!important;}
.cfgexp{background:url(common/close-button.png) no-repeat}
.cfgclp{background:url(common/open-button.png) no-repeat}
.step1open{background:url(common/step1open.png) no-repeat}
.step2open{background:url(common/step2open.png) no-repeat}
.step3open{background:url(common/step3open.png) no-repeat}
.step1close{background:url(common/step1close.png) no-repeat}
.step2close{background:url(common/step2close.png) no-repeat}
.step3close{background:url(common/step3close.png) no-repeat}
.osd_ textarea{width:100%;height:60px!important}
.login_ {height: 100%}
.general_ a.btn{width:100px}
.general_users_ .cfgtab{margin-bottom:0!important}
.general_users_ .table{margin-bottom:0!important}
/* 修改空间中内容未对齐问题*/
#streamset_0 input,#streamset_1 input,#streamset_2 input,
#snapshotset_content input,#osd_content input,#email_content input,
#ddns_content input,#sip_content input,#createrule_arithmetic_div input,
#netstorage_content input,#time_content input,#accessplatform_pu input
,#general_content input{
    text-indent: 5px;
}
#serialportset_content input,#dnset_content input{
    text-indent: 8px
}
#storageset_content input{
    text-indent: 10px
}
#general_content .stream2_coderate {
    text-indent: 6px;
}
/*常用设置页面 按钮组*/
.general_toolbar {
    width: 80%;  /* 修改反馈常用设置界面占用太宽，调整占用比例  */
    border-top: 1px solid #aaa;
    background-color: #f9f9f9;
    height: 50px;
}
/*按钮组垂直居中*/
.general_toolbar .bottom_td {padding-top: 1px!important;}
/**************/
.dnset_ td{padding:0 10px 0 0}
.schedule_line{width:3px;height:56px;border:1px solid #b4b4b4;float:right;cursor:ew-resize}
#FML-ZL_streamset{width: 300px;}
/*修改解密密码框没有对齐问题；*/
.deciphering{
    margin-right: -6px;
}
/*以下两个类修改配置界面可输入框与其他选择框样式不一致问题*/
.ui-digital-input-box{
    border-radius: 3px!important;
    border: 1px solid #ccc;
    background-color: #ffffff;
    font-size: 12px!important;
}
.digital_input{
    padding-top: 2px;
}
/* 修改长度条长度问题*/
.length_strip_01 {
    width: 86%;
    margin-top: 7px;
    background-color: #aaa;
}
.length_strip_02 {
    width: 30px;
    height: 22px;
    margin-left: 12px;
    text-align: center;
}
.length_strip_03 {
    width: 86%;
    margin-top: 8px;
    background-color: #aaa;
}
.length_strip_04{width:30px;height:22px;margin-left:12px;text-align:center;}
.lfloat{float:left;}
.length_strip_05{width:30px;height:22px;margin-left:12px;text-align:center;display:inline-block;}
.bottom_td{
    padding-top: 12px;
}
#upnp_http:hover,#upnp_https:hover,#upnp_rtmp:hover,#upnp_rtsp:hover,#upnp_data_port:hover{
    background:#ccc;
}
/*常用设置页面 */

#general_content {
    width: 80%;     /* 修改反馈常用设置界面占用太宽，调整占用比例  */
    table-layout: fixed;
}
/*常用设置页面的音量和灵敏度滑动条*/
.general_slider ,.gereral_slider_0{
    float: left;
    margin-top: 12px;
}
.general_slider {
    margin-left: 2%;
    width: 77%;
    background-color: #aaa;
}
.gereral_slider_0 {
    margin-left: 2%;
    width: 77%;
    background-color: #aaa;
}
.general_slider_value,.general_slider_value_0{
    float: left;
    height: 30px;
    line-height: 30px;
}
.general_slider_value{
    width: 10%;
    margin-left: 5%;
}
.general_slider_value_0{
    width: 10%;
    margin-left: 2%;
}
/*常用测试设置按钮的自适应*/
.test_btn {
    width:57%;
    text-overflow:ellipsis;
    white-space:nowrap;
    display:inline-block;
    overflow:hidden
}
/*多国语换行问题*/
.wdot{
    width: 100%;
    white-space: nowrap;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
}
.z{
    padding-top: 5px;
}
/*预览界面二维码*/
#live_scan_model .div_wrap{
    float: left;
}
#live_scan_model .div_top{
    margin-bottom: 10px;
}
#live_scan_model .description{
    white-space: nowrap;
    width: 200px;
    text-overflow: ellipsis;
    overflow: hidden;
    float: right;
    margin-top: 10px;
}
/*多国语不换行*/
.live_td {
    width: 90px;
    height: 26px;
    display: inline-block;
    line-height: 26px;
}
.live_tdd {
    width: 55px;
    height: 26px;
    display: inline-block;
    line-height: 26px;
}
/*将快捷情景改为浮窗显示*/
.live-lable {
    margin-bottom: -7px;
    width: 62px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.live-lablec {
    margin-bottom: -7px;
    width: 36px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
/*高清参数界面*/
.imageset_slider{
    float: left;
    width:230px;
    background-color: #aaa;
}
.imageset_slider_value{
    width: 60px;
    text-align:center;
}
.imageset_ .cfgline{
    width: 300px;
}
.imageset_ select{
    width: 300px;
}
/*日志界面跳转按钮*/
.rightArrow{
    border-left: 10px solid #000;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    width: 0;
    height: 0;
}
/*日志界面底部按钮对齐问题*/
.log_rcd{
    display: inline-block;
    /*border: 1px solid black;*/
    padding-top: 1px;
    height: 30px;
    line-height: 30px;
}
/*给table设定宽度*/
.table_width {
    width: 760px;
}
/*不带视频界面设定宽度*/
.table_width_0 {
    width: 590px;
}
.table_width_1 {
    width: 855px;
}
.table_width_2 {
    width: 480px;
}
.table_width_3 {
    width: 670px;
}
.table_width_4 {
    width: 700px;
}

#playback_listbox th>div {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#playback_listbox th,
#playback_listbox td {
    padding: 5px 2px;
}
/*回放界面的“-”和“+”*/
.g_plus,
.g_minus {
    width: 15px;
    height: 15px;
}
.g_plus {
    background: url("common/plus.png") no-repeat;
}
.g_minus {
    background: url("common/minus.png") no-repeat;
}
/*解决IE8下点击弹窗有外边框问题*/
.Domodal_iframe{
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 6px;
    border: 0;
    z-index: -1;
}